VMware Cloud Community
jahalam414
Contributor
Contributor

vCenter 6.7 u3 can manage have ESXi 7.0

I have vCenter 6.7 u3 in my environment, looking to add ESXi 7.0 on vCenter 6.7.

Can vCenter 6.7 manage/support ESXi 7.0

Thanks

Labels (1)
Reply
0 Kudos
3 Replies
pkvmw
VMware Employee
VMware Employee

Reply
0 Kudos
fabio1975
Commander
Commander

Ciao 

no, it's not possible

see this table

fabio1975_0-1629989063923.png

 

and this link

Product Interoperability Matrix (vmware.com)

 

Fabio

Visit vmvirtual.blog
If you're satisfied give me a kudos

Reply
0 Kudos
e_espinel
Virtuoso
Virtuoso

Hello.
No.
The vCenter server version 7.0 can manage ESXi only in versions 7.0, 6.7, 6.5.
The vCenter server version 6.7U3 can manage ESXi only on versions 6.7,6.5 (some), 6.0 (some)

Some combinations have not been tested

Attached link to validate
https://interopmatrix.vmware.com/#/Interoperability

 

 

Enrique Espinel
Senior Technical Support on IBM, Lenovo, Veeam Backup and VMware vSphere.
VSP-SV, VTSP-SV, VTSP-HCI, VTSP
Please mark my comment as Correct Answer or assign Kudos if my answer was helpful to you, Thank you.
Пожалуйста, отметьте мой комментарий как Правильный ответ или поставьте Кудо, если мой ответ был вам полезен, Спасибо.
Reply
0 Kudos